clang 8.0.0

Namespaces | Functions
Lookup.h File Reference
`#include "clang/Basic/LLVM.h"`
`#include <string>`
Include dependency graph for Lookup.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
| clang
| Dataflow Directional Tag Classes.
| clang::tooling

## Functions
std::string | clang::tooling::replaceNestedName (const NestedNameSpecifier *Use, const DeclContext *UseContext, const NamedDecl *FromDecl, StringRef ReplacementString)
| Emulate a lookup to replace one nested name specifier with another using as few additional namespace qualifications as possible. More...